{
  "verseBefore": "Thuở xưa Chúa phán với những người trung tín của Ngài trong khải tượng; rằng: “Ta đã đội vương miện cho một người mạnh mẽ; Ta đã cất nhắc một kẻ được chọn giữa vòng dân chúng.\n\\q",
  "verseAfter": "Thuở xưa Chúa phán với những người trung tín của Ngài trong khải tượng; \\q1 rằng: “Ta đã đội vương miện cho một người mạnh mẽ;\\q1 Ta đã cất nhắc một kẻ được chọn giữa vòng dân chúng.\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 89,
  "activeVerse": 1,
  "modifiedTimestamp": "2020-12-30T11:16:23.958Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 89,
      "verse": 1
    },
    "tool": "wordAlignment",
    "groupId": "chapter_89"
  }
}
